=== debian/changelog ===
python-pbcommand (0.2.17-1) unstable; urgency=low

  * Imported Upstream version 0.2.17

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 27 Nov 2015 16:50:32 -0800

python-pbcommand (0.2.16-1) unstable; urgency=low

  * Initial release (Closes: #798872)

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 26 Oct 2015 00:47:23 -0700
