=== debian/control ===
Source: python-pbcommand
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python-all,
	python-setuptools,
	python-xmlbuilder,
	python-jsonschema,
	python-avro,
	python-numpy,
# For tests
	python-nose,
	python-pbcore
Standards-Version: 3.9.6
Homepage: https://github.com/PacificBiosciences/pbcommand
Vcs-Git: git://anonscm.debian.org/debian-med/python-pbcommand.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-pbcommand.git

Package: python-pbcommand
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-numpy
Recommends: python-pbcore
Description: common command-line interface for Pacific Biosciences analysis modules
 To integrate with the pbsmrtpipe workflow engine, one must to be able to
 generate a Tool Contract and to be able to run from a Resolved Tool Contract.
 A Tool Contract contains the metadata of the exe, such as the file types of
 inputs, outputs and options.
 There are two principal use cases, first wrapping/calling Python functions that
 have been defined in external Python packages, or scripts. Second, creating a
 CLI tool that supports emitting tool contracts, running resolved tool contracts
 and complete argparse-style CLI.
