=== debian/changelog ===
python-pbcommand (0.3.22-2) unstable; urgency=medium

  * Fix installation of manpage.

 -- Afif Elghraoui <afif@debian.org>  Sun, 24 Apr 2016 11:31:01 -0700

python-pbcommand (0.3.22-1) unstable; urgency=medium

  * Imported Upstream version 0.3.22
  * Bump copyright years
  * Bump standards version to 3.9.8
  * Use encrypted protocols for VCS

 -- Afif Elghraoui <afif@debian.org>  Sat, 23 Apr 2016 20:08:10 -0700
