=== debian/changelog ===
python-pbcommand (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 15 Jan 2017 10:00:00 +0000
