=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@ghraoui.name>
+Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
 	dh-python,
@@ -12,13 +12,15 @@
 	python-jsonschema,
 	python-avro,
 	python-numpy,
+	python-requests,
+	python-iso8601,
 # For tests
 	python-nose,
 	python-pbcore
-Standards-Version: 3.9.6
-Homepage: https://github.com/PacificBiosciences/pbcommand
-Vcs-Git: git://anonscm.debian.org/debian-med/python-pbcommand.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-pbcommand.git
+Standards-Version: 3.9.8
+Homepage: https://pbcommand.readthedocs.org/en/latest/
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pbcommand.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pbcommand.git
 
 Package: python-pbcommand
 Architecture: all
