=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME=pbcommand

%:
	LC_ALL=C.UTF-8 dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) \
	nosetests -s --verbose --logging-config log_nose.cfg --where=tests
