=== debian/tests/control ===
Test-Command: nosetests -s --verbose --logging-config log_nose.cfg --where=tests
Depends: @, python-nose
Restrictions: allow-stderr, needs-recommends
