## python-pbcommand 1.1.1

=== Makefile ===
--- 
+++ 
@@ -17,10 +17,13 @@
 	find . -name "*.err" | xargs rm -f;\
 	find . -name "*.log" | xargs rm -f;\
 	rm -rf dist;\
-	rm -rf docs/_build
+	rm -rf docs/build
+	rm -f FileTypes.h
 
-test:
+test-nose:
 	nosetests -s --verbose --with-xunit --logging-config log_nose.cfg tests/test_*.py
+
+test: test-nose run-pylint run-pep8
 
 doc:
 	cd docs && make html
@@ -34,8 +37,12 @@
 	python -m pbcommand.cli.examples.dev_scatter_fasta_app --emit-tool-contract > ./tests/data/tool-contracts/dev_scatter_fasta_app_tool_contract.json
 	python -m pbcommand.cli.examples.dev_quick_hello_world emit-tool-contracts -o ./tests/data/tool-contracts
 
+run-pylint:
+	pylint --errors-only pbcommand
+
 run-pep8:
-	find pbcommand -name "*.py" -exec pep8 --ignore=E501,E265,E731,E402,W292 {} \;
+	# use xargs to propagate exit code
+	find pbcommand -name "*.py" | xargs pep8 --ignore=E501,E265,E731,E402,W292
 
 run-auto-pep8:
 	find pbcommand -name "*.py" -exec autopep8 -i --ignore=E501,E265,E731,E402,W292 {} \;
@@ -50,3 +57,6 @@
 build-avro-schema-docs:
 	# this requires nodejs + https://github.com/ept/avrodoc
 	avrodoc pbcommand/schemas/*.avsc > index.html
+
+cpp-header:
+	python extras/make_cpp_file_types_header.py FileTypes.h
