=== debian/changelog ===
python-pbcommand (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Replace needs-recommends in test restrictions by recommended packages

 -- Andreas Tille <tille@debian.org>  Wed, 31 Oct 2018 19:08:15 +0100
