=== debian/control ===
Source: python-pbcommand
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python-xmlbuilder,
               python-jsonschema,
               python-avro,
               python-numpy,
               python-requests,
               python-iso8601,
# For tests
               python-nose,
               python-pbcore
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/python-pbcommand
Vcs-Git: https://salsa.debian.org/med-team/python-pbcommand.git
Homepage: https://pbcommand.readthedocs.org/en/latest/

Package: python-pbcommand
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-numpy
Recommends: python-pbcore
Description: common command-line interface for Pacific Biosciences analysis modules
 To integrate with the pbsmrtpipe workflow engine, one must to be able to
 generate a Tool Contract and to be able to run from a Resolved Tool Contract.
 A Tool Contract contains the metadata of the exe, such as the file types of
 inputs, outputs and options.
 There are two principal use cases, first wrapping/calling Python functions that
 have been defined in external Python packages, or scripts. Second, creating a
 CLI tool that supports emitting tool contracts, running resolved tool contracts
 and complete argparse-style CLI.
