=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,7 @@
 	LC_ALL=C.UTF-8 dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$(CURDIR) \
 	nosetests -s --verbose --logging-config log_nose.cfg --where=tests
+endif
