=== debian/tests/control ===
Test-Command: nosetests -s --verbose --logging-config log_nose.cfg --where=tests
Depends: @, python-nose, python-pbcore
Restrictions: allow-stderr
