=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/python-pbcommand-$1.tar.gz/" \
         https://github.com/PacificBiosciences/pbcommand/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
