## python-pbcommand 1.1.1+git20191122.ec024c3

=== debian/changelog ===
python-pbcommand (1.1.1+git20191122.ec024c3-3) unstable; urgency=medium

  * Really Breaks+Provides+Replaces: python-pbcommand
    Closes: #946800

 -- Andreas Tille <tille@debian.org>  Thu, 19 Dec 2019 09:10:31 +0100

python-pbcommand (1.1.1+git20191122.ec024c3-2) unstable; urgency=medium

  * Breaks+Provides+Replaces: python-pbcommand
    Closes: #946800

 -- Andreas Tille <tille@debian.org>  Mon, 16 Dec 2019 07:46:37 +0100

python-pbcommand (1.1.1+git20191122.ec024c3-1) unstable; urgency=medium

  * New upstream version Git checkout
    Drop Python2 support and switch to Python3
    Closes: #932543, #938008
  * Afif removed himself from Uploaders
  * Add myself to Uploaders
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Make sure some valid version of pbcommand is returned by pkg_resources
  * Rewrite autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2019 15:17:18 +0100
