=== debian/control ===
Source: python-pbcommand
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-jsonschema,
               python3-avro,
               python3-numpy,
               python3-requests,
               python3-iso8601,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-xdist <!nocheck>,
               python3-pbcore <!nocheck>
Breaks: python-pbcommand
Provides: python-pbcommand
Replaces: python-pbcommand
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/python-pbcommand
Vcs-Git: https://salsa.debian.org/med-team/python-pbcommand.git
Homepage: https://pbcommand.readthedocs.org/en/latest/

Package: python3-pbcommand
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-numpy
Recommends: python3-pbcore
Breaks: python-pbcommand (<< 1.1.1+git20191122.ec024c3)
Provides: python-pbcommand
Replaces: python-pbcommand
Description: common command-line interface for Pacific Biosciences analysis modules
 To integrate with the pbsmrtpipe workflow engine, one must to be able to
 generate a Tool Contract and to be able to run from a Resolved Tool Contract.
 A Tool Contract contains the metadata of the exe, such as the file types of
 inputs, outputs and options.
 There are two principal use cases, first wrapping/calling Python functions that
 have been defined in external Python 3 packages, or scripts. Second, creating a
 CLI tool that supports emitting tool contracts, running resolved tool contracts
 and complete argparse-style CLI.
