=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME=pbcommand

%:
	LC_ALL=C.UTF-8 dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian \( -name .coverage -o -name coverage.xml -o -name nosetests.xml \) -delete
