## python-pbcommand 1.1.1+git20200506.d345551

=== debian/changelog ===
python-pbcommand (1.1.1+git20200506.d345551-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Sun, 17 May 2020 21:06:33 +0200

python-pbcommand (1.1.1+git20200313.2a40099-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Added ref to bioconda package

 -- Steffen Moeller <moeller@debian.org>  Sat, 21 Mar 2020 19:40:12 +0100
