=== debian/control ===
--- 
+++ 
@@ -19,10 +19,11 @@
 Breaks: python-pbcommand
 Provides: python-pbcommand
 Replaces: python-pbcommand
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcommand
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcommand.git
 Homepage: https://pbcommand.readthedocs.org/en/latest/
+Rules-Requires-Root: no
 
 Package: python3-pbcommand
 Architecture: all
