=== debian/watch ===
version=4

#opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/python-pbcommand-$1.tar.gz/" \
#         https://github.com/PacificBiosciences/pbcommand/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

# Upstream is not tagging releases regularly - thus we use mode=git
# Upstream is now actually tagging releases - but there is no official Python3 release yet
opts="mode=git,pretty=1.1.1+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/PacificBiosciences/pbcommand.git HEAD
