## python-pbcommand 2.1.1%2Bgit20220616.3f2e6c2

=== debian/changelog ===
python-pbcommand (2.1.1+git20220616.3f2e6c2-2) unstable; urgency=medium

  * Team upload.
  * Add python3-avro to Depends to fix autopkgtest.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 26 Aug 2022 13:40:40 +0530

python-pbcommand (2.1.1+git20220616.3f2e6c2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Force TMPDIR in autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jul 2022 12:04:49 +0200

python-pbcommand (2.1.1+git20201023.cc0ed3d-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove Replaces on python3-pbcommand that duplicates source.

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Dec 2020 16:42:06 +0100

python-pbcommand (1.1.1+git20201023.cc0ed3d-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Provides on python3-pbcommand that duplicates source.

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Dec 2020 16:24:23 +0100
