=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -19,7 +19,7 @@
 Breaks: python-pbcommand
 Provides: python-pbcommand
 Replaces: python-pbcommand
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcommand
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcommand.git
 Homepage: https://pbcommand.readthedocs.org/en/latest/
@@ -29,11 +29,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-avro,
          python3-numpy
 Recommends: python3-pbcore
 Breaks: python-pbcommand (<< 1.1.1+git20191122.ec024c3)
-Provides: python-pbcommand
-Replaces: python-pbcommand
 Description: common command-line interface for Pacific Biosciences analysis modules
  To integrate with the pbsmrtpipe workflow engine, one must to be able to
  generate a Tool Contract and to be able to run from a Resolved Tool Contract.
