## python-pbcommand 2.1.1+git20201023.cc0ed3d

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Breaks: python-pbcommand
 Provides: python-pbcommand
 Replaces: python-pbcommand
-Standards-Version: 4.6.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcommand
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcommand.git
 Homepage: https://pbcommand.readthedocs.org/en/latest/
@@ -29,7 +29,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-avro,
          python3-numpy
 Recommends: python3-pbcore
 Breaks: python-pbcommand (<< 1.1.1+git20191122.ec024c3)
