=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,7 @@
 override_dh_install:
 	dh_install
 	find debian \( -name .coverage -o -name coverage.xml -o -name nosetests.xml \) -delete
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf .pytest_cache pbcommand.egg-info
