## python-pbcommand 2.1.1+git20220616.3f2e6c2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 .PHONY: all clean install dev-install test doc
 SHELL = /bin/bash -e
+WHEELHOUSE?=./wheelhouse
 
 all: install
 
@@ -22,8 +23,10 @@
 
 test-nose:
 	nosetests -s --verbose --with-xunit --logging-config log_nose.cfg tests/test_*.py
+test-pytest:
+	pytest -v --durations=12 --junitxml=nosetests.xml --cov=./pbcommand --cov-report=xml:coverage.xml tests/test_*.py
 
-test: test-nose run-pylint run-pep8
+test: test-pytest run-pylint run-pep8
 
 doc:
 	cd docs && make html
@@ -52,7 +55,7 @@
 
 extract-readme-snippets:
 	rm -rf readme-snippet-*.py
-	pandoc -t markdown README.md  | pandoc --filter ./extract-readme-snippets.py
+	pandoc -t markdown README.md  | pandoc --filter ./bin/extract-readme-snippets.py
 
 build-avro-schema-docs:
 	# this requires nodejs + https://github.com/ept/avrodoc
@@ -60,3 +63,8 @@
 
 cpp-header:
 	python extras/make_cpp_file_types_header.py FileTypes.h
+
+wheel:
+	which pip
+	pip wheel -v --wheel-dir=${WHEELHOUSE} --no-deps .
+	ls -larth ${WHEELHOUSE}
