=== debian/changelog ===
python-pbcommand (2.1.1+git20220616.3f2e6c2-3) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip on unavailable architectures like s390x.
  * d/control: removed non-sensical Breaks/Provides/Replaces fields from
    the source package stanza
  * d/patches/fix_version: this git snapshot reports itself as 2.4.0
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 22 Mar 2024 18:58:36 +0100
