=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-jsonschema,
@@ -16,10 +16,7 @@
                python3-pytest-cov <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-pbcore <!nocheck>
-Breaks: python-pbcommand
-Provides: python-pbcommand
-Replaces: python-pbcommand
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcommand
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcommand.git
 Homepage: https://pbcommand.readthedocs.org/en/latest/
@@ -29,9 +26,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-avro,
          python3-numpy
 Recommends: python3-pbcore
-Breaks: python-pbcommand (<< 1.1.1+git20191122.ec024c3)
 Description: common command-line interface for Pacific Biosciences analysis modules
  To integrate with the pbsmrtpipe workflow engine, one must to be able to
  generate a Tool Contract and to be able to run from a Resolved Tool Contract.
