## python-pbcommand 2.1.1+git20231020.28d1635

=== debian/changelog ===
python-pbcommand (2.1.1+git20231020.28d1635-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild against newer dh-python that picks up python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 11:15:55 +0200

python-pbcommand (2.1.1+git20231020.28d1635-1) unstable; urgency=medium

  * New upstream version
  * Remove usages of pkg_resources (Thanks to Vladimir Petko)
    Closes: #1093231 (LP: #2095045).
  * d/t/control: add smoke test.
  * Revert explicit dependency from python3-pkg-resources
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: python3-pytz

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2025 14:50:51 +0100

python-pbcommand (2.1.1+git20220616.3f2e6c2-4) unstable; urgency=medium

  * Team upload.
  * Add explicit dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 03:02:48 +0100
