=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-xdist <!nocheck>,
-               python3-pbcore <!nocheck>
-Standards-Version: 4.6.2
+               python3-pbcore <!nocheck>,
+               python3-pytz <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcommand
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcommand.git
 Homepage: https://pbcommand.readthedocs.org/en/latest/
-Rules-Requires-Root: no
 
 Package: python3-pbcommand
 Architecture: all
