=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME=pbcommand

%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=pybuild

execute_after_dh_install:
	find debian \( -name .coverage -o -name coverage.xml -o -name nosetests.xml \) -delete

execute_after_dh_auto_clean:
	rm -rf .pytest_cache pbcommand.egg-info
